[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Firefox update busted?



Richard England írta:
Zoltan Boszormenyi wrote:
Hi,

it seems there's a new firefox 2.0.0.9 update but yum goes into infinite loop
checking for dependencies:

# yum upgrade firefox
...
--> Running transaction check
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: yelp
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: gnome-python2-gtkmozembed --> Processing Dependency: gecko-libs = 1.8.1.8 for package: ruby-gtkmozembed
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: devhelp
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: yelp
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: gnome-python2-gtkmozembed --> Processing Dependency: gecko-libs = 1.8.1.8 for package: ruby-gtkmozembed
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: devhelp
--> Running transaction check
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: yelp
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: gnome-python2-gtkmozembed --> Processing Dependency: gecko-libs = 1.8.1.8 for package: ruby-gtkmozembed
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: devhelp
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: yelp
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: gnome-python2-gtkmozembed --> Processing Dependency: gecko-libs = 1.8.1.8 for package: ruby-gtkmozembed
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: devhelp
--> Running transaction check
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: yelp
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: gnome-python2-gtkmozembed --> Processing Dependency: gecko-libs = 1.8.1.8 for package: ruby-gtkmozembed
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: devhelp
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: yelp
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: gnome-python2-gtkmozembed --> Processing Dependency: gecko-libs = 1.8.1.8 for package: ruby-gtkmozembed
--> Processing Dependency: gecko-libs = 1.8.1.8 for package: devhelp
--> Running transaction check
...

Best regards,
Zoltán Böszörményi




Yum update on F7 processed the update to firefox.i386 0:2.0.0.9-1.fc7 without any problems. Well, I used yumex, really, but the results were:

$ rpm -qa | grep firefox
firefox-2.0.0.9-1.fc7
firefox-devel-2.0.0.9-1.fc7

Not a solution for you, I realize, but this information may help you narrow down where to look, perhaps.

This is on a Fedora 8/x86_64 system... :-(




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]